.SearchContainer__globalSearch.commonStyle__positionRel.commonStyle__flex {
    display: none;
}
h2.Header__searchTitle {
    color: white;
}
h2.Header__searchTitle {
    color: black;
    font-weight: 700;
    margin-top: 450px;
  color: #FFFFFF;
  background-color: #08467F;
  padding: 15px 25px;
  font-size: 2.5rem;
  text-align: center;
  border-radius: 10px;
  font-weight: bold;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.6);
  border-left: 8px solid #C1D119;
}
.Footer__footerBg {
    DISPLAY: NONE;
}
span.AppContainer__backToTop.commonStyle__zt3BrandBg.commonStyle__tAlignCenter.commonStyle__inlineBlock.commonStyle__positionFixed.commonStyle__cursor.AppContainer__arrowShow {
    DISPLAY: NONE;
}
.Footer__container2 {
    DISPLAY: NONE;
}
.home div#layoutContainer { DISPLAY: NONE;
}
@media only screen and (min-width: 1600px) {
h2.Header__searchTitle {
    margin-top: 600px;
}
}
